body {
	background-color: #39C;
	margin: 0px;
	background-image: url(images/bg1.png);
	background-repeat: repeat-x;
	background-attachment: scroll;
}
#menu {
	height: 28px;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #E1F0F7;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #000;
}
.solAlan {
	float: left;
	width: 330px;
	padding-left: 10px;
	padding-top: 10px;
	border-right-width: thin;
	border-right-style: dashed;
	border-right-color: #39C;
}
.sagAlan {
	float: right;
	width: 530px;
	padding-top: 10px;
	padding-right: 10px;
}
.text1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #333;
	text-decoration: none;
	text-align: justify;
}



#Container {
	background-color: #FFF;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-color: #4C4C4C;
	border-bottom-color: #4C4C4C;
	border-left-color: #4C4C4C;
}
#Duzelt {
	clear: both;
}
#Copyright {
	line-height: 25px;
	text-align: center;
	margin-top: 20px;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #000;
	background-color: #E1F0F7;
}
.cerc1 {
	border: 1px solid #999;
}


#Ust {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #4C4C4C;
}
.text2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #000;
	text-decoration: none;
}
.text3 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #39C;
	text-decoration: none;
}
#FiyatListesi {
	padding-right: 20px;
	padding-left: 20px;
}
.Tablo1 {
	border: 1px solid #000;
}
